

/*
Author: Bootstrapthemes
Author URI: http://www.xpeedstudio.com
*/

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    body {
        font-size: 1rem;
    }
    .portfolio_item2 .portfolio_hover {
        padding-top: 13%;
    }





}



/* Portrait tablets and small desktops */
@media (max-width: 991px) {

    .sm-text-center{
        text-align: center !important;
    }
    .sm-pull-none{
        float: none !important;
    }
    .sm-m-top-10{
        margin-top:10px;
    }
    .sm-m-top-20{
        margin-top:20px;
    }
    .sm-m-top-30{
        margin-top:30px;
    }
    .sm-m-top-50{
        margin-top:50px;
    }



}



/* Landscape phones and portrait tablets */
@media  (max-width: 768px) {
    h2{
        font-size:2rem;
    }
    p{
        font-size:90%;
        line-height: 2rem;
    }
    .xs-pull-none{
        float: none !important;
    }
    .xs-text-center{
        text-align: center !important;
    }
    .xs-m-top-10{
        margin-top:10px;
    }
    .xs-m-bottom-10{
        margin-bottom:10px;
    }
    .xs-m-bottom-20{
        margin-bottom:20px;
    }
    .main_testimonial .testimonial_slid .slick-arrow.nextprevright {
        top: -150px;
    }
    .portfolio_hover{
        position: absolute;
        left:0%;
        right:0%;
        top:0%;
        width:100%;
        height: 100%;
        background-color:rgba(0, 0, 0, 0.50); 
        padding-top: 25%;
        opacity: 0;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        -ms-transition: all 0.4s;
        transition: all 0.4s;
    }

}




/* Landscape phones and smaller */
@media (max-width: 479px) {
    html {
        font-size: 85%;
    }
    .testimonial_slid .slick-arrow {
        display: none;
    }

}

@media (max-width: 1024px){
    .portfolio_hover {
        position: absolute;
        left: 0%;
        right: 0%;
        top: 0%;
        width: 100%;
        height: 100%;
        align-content: center;
        background-color: rgba(0, 0, 0, 0.50);
        padding-top: 10%;
        opacity: 0;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        -ms-transition: all 0.4s;
        transition: all 0.4s;
    }
}



@media (max-width: 1222px) {
.nav.navbar.bootsnav.navbar-fixed .logo-scrolled {   
    width: 280px;
    margin-left: 450px;
    margin-top: -45px;
}
}

@media (min-width: 320px) and (max-width: 786px) {
    html {
        font-size: 60.5%;
    }
    .btn.btnxs{
        padding:2.01rem 1.5rem;
    }
    .portfolio_item2 .portfolio_hover {
        padding-top: 15%;
    }
    .m-top-20px{
        margin-top: 20px;
    }

}

@media (min-width: 1921px) and (max-width: 2048px) {
    nav.navbar.bootsnav.navbar-fixed .logo-scrolled{

        display: block;

        margin-top: 10px;

        width: 250px;

        margin-left: 720px;

    }  
}
@media (min-width: 1921px) and (max-width: 2048px) {
    nav.navbar.bootsnav.navbar-fixed.navbar-transparent .logo-display, nav.navbar.bootsnav.navbar-fixed.no-background .logo-display {
        display: block;
        margin-left: 720px;
    }
}
/* @media (min-width: 834px) and (max-width: 1194px) {
.portfolio_item2 .portfolio_hover {
    padding-top: 13%;
}
} */